<?php 
	$names = file_get_contents('https://names.drycodes.com/10?nameOptions=boy_names');
	// $names_json= print_r(json_decode($names));
	$names_json= (json_decode($names));
	$list_length =6;
	$list_length2 =6;
	$time_1 = time();
	
	$plan1 = array(0.25,0.48,10,10,);
	$amt1 = array(500,rand(500,2000),500,1000);
	$period1 = array(10,20,27,80);
	

?>

<div class=row>


<div class="col-xl-6 col-lg-12">
<div class=site-card data-aos=fade-right data-aos-duration=2000>
<div class=site-card-header>
<h3 class=title>Recent Investors</h3>
</div>
<div class=site-card-body>
<div class=site-transactions>

<?php 
	while($list_length >0){
		$amt1[1] = rand(500,2000);
		$time_1 = $time_1-(60*60*4*$list_length)+30;
		$rand = rand(0,3);
		$plan_=$plan1[$rand];
	$period = $period1[$rand];	
	$amt = $amt1[$rand];;
		if($rand ==0 || $rand ==1 ){
	$invest_earn = ($plan_*$amt)*1;
		}else{
		$invest_earn = ($plan_*$amt)*1;
		}
	
?>

<div class=single>
<div class=left>
<div class=icon>
<i icon-name=user-plus></i>
</div>
<div class=content>
<div class=title><?php echo str_ireplace('_',' ',$names_json[$list_length]); ?></div>
<div class=date> <?php echo date('M d Y h:i',$time_1) ?></div>
</div>
</div>
<div class=middle>
<div class="status site-badge badge-success">Active</div>
</div>
<div class=right>
<div class=amount>
<div class="net in"> +<?php echo $invest_earn;  ?>USD
</div>
<div class=total><?php echo $amt; ?> USD</div>
</div>
</div>
</div>


	<?php $list_length--; } ?>
</div>
</div>
</div>
</div>



<div class="col-xl-6 col-lg-12">
<div class=site-card data-aos=fade-left data-aos-duration=2000>
<div class=site-card-header>
<h3 class=title>Recent Withdraws</h3>
</div>
<div class=site-card-body>
<div class=site-transactions>

<?php
$withdraw_gateway = array('Bank Trasfer-USD','Bitcoin','Ethereum','Tether ERC20','PayPal','Tron','Tether BEP20','Tether BEP2','Tether TRC20');
$withdraw_status = array('Pending','Success');
 while($list_length2 >0){
		$time_1 = $time_1-(60*60*4*$list_length)-60;
	 $withdraw_amt = rand(1250,99999);
$withdraw_stat =$withdraw_status[rand(0,count($withdraw_status)-1)];

 ?>
 

<div class=single>
<div class=left>
<div class=icon>
<i icon-name=arrow-up-left></i>
</div>
<div class=content>
<div class=title>Withdraw With <?php echo $withdraw_gateway[rand(0,count($withdraw_gateway)-1)] ?></div>
<div class=date><?php date('M d Y h:i',$time_1); ?></div>
</div>
</div>
<div class=middle>
<div class="status site-badge badge-<?php echo strtolower($withdraw_stat); ?>"><?php echo $withdraw_stat; ?></div>
</div>
<div class=right>
<div class=amount>
<div class=total><?php echo $withdraw_amt; ?> USD</div>
</div>
</div>
</div>

	<?php $list_length2--; } ?>




</div>
</div>
</div>
</div>
</div>